.version.purmerland /* version checker */
{
	color: #000003;
	background-color: #62B720;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu1588
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
	margin-left: -100px;
}

#u1588
{
	z-index: 3;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u1590
{
	z-index: 5;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1592
{
	z-index: 7;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u1612
{
	z-index: 9;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u1594
{
	z-index: 11;
	width: 1133px;
	height: 101px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 8px;
}

#u1595-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 120px;
}

#u1598
{
	z-index: 18;
	width: 300px;
	min-height: 35px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 227px;
	left: 411px;
}

#u1618
{
	z-index: 19;
	width: 590px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 266px;
}

#u1630
{
	z-index: 21;
	width: 636px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 648px;
	left: 244px;
}

#u1651-4
{
	z-index: 23;
	width: 157px;
	min-height: 12px;
	background-color: transparent;
	text-align: right;
	font-size: 9px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 616px;
	left: 630px;
}

#u1652-4
{
	z-index: 27;
	width: 157px;
	min-height: 12px;
	background-color: transparent;
	text-align: right;
	font-size: 9px;
	line-height: 11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1025px;
	left: 629px;
}

#u1596
{
	z-index: 16;
	width: 156px;
	background-color: transparent;
	position: fixed;
	top: 65px;
	left: -92px;
}

#u1587
{
	z-index: 2;
	min-height: 251px;
	background-color: #000000;
	padding-bottom: 11px;
}

#u1587_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1708
{
	z-index: 31;
	width: 243px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 446px;
}

#u1587-bw
{
	z-index: 2;
	min-height: 251px;
	margin-bottom: -36px;
	margin-top: 1033px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1032px;
}

